import "@/app/globals.css";

export default function Loading() {
  return (
    <>
      <div className=" flex items-center justify-center w-[100%] h-[40vh]">
        <div className="loader"></div>
      </div>
    </>
  );
}
